## reportbug 4.7ubuntu1

=== debian/changelog ===
reportbug (4.7ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - bin/reportbug
      + Make reportbug stop working for bts=ubuntu and refer to "ubuntu-bug"
        instead.
      + exit with an error, if bts=ubuntu (or unconfigured).
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.

 -- Scott Kitterman <scott@kitterman.com>  Wed, 09 Sep 2009 14:30:34 -0400

reportbug (4.7) unstable; urgency=low

  [ Sandro Tosi ]
  * reportbug/__init__.py
    - bump reportbug version
  * debian/control
    - replace python-gnome2-extras with python-gtkspell in Suggests; thanks to
      Josselin Mouette for the report; Closes: #541598
  * reportbug/ui/text_ui.py
    - nomore use writelines() when filtering, but loop over lines then decode an
      print one by one; thanks to Jakub Wilk for the report and Carl Chenet for
      the patch: Closes: #541791
    - correctly call search_bugs() when filtering bugs (now passing package
      too); thanks to Vincent Lefevre for the report and Carl Chenet for the
      patch: Closes: #541408, #542119
  * reportbug/utils.py
    - 'ldap' and 'no-ldap' options now issue a "Unrecognized token" warning:
       LDAP support is gone since years; thanks to martin f krafft for the
       report; Closes: #271057

  [ Luca Bruno ]
  * reportbug/ui/gtk_ui.py
    - wrap words when editing bug reports
    - workaround possible GTK+ regression to show the intro page
    - fix to menu to always display all menu options
  * bin/reportbug, reportbug/ui/*.py
    - fallback to text interface if a different UI can't be initialized; thanks
      to Colin S. Miller for the report; Closes: #534876

  [ Pierre Habouzit ]
  * Add support for the release.debian.org pseudo-package.

 -- Sandro Tosi <morph@debian.org>  Wed, 02 Sep 2009 23:12:16 +0200

reportbug (4.6ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #414338
    - bin/reportbug
      + Make reportbug stop working for bts=ubuntu and refer to "ubuntu-bug"
        instead.
      + exit with an error, if bts=ubuntu (or unconfigured).
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Sun, 16 Aug 2009 12:06:53 +0530

reportbug (4.6) unstable; urgency=low

  * reportbug/__init__.py
    - bump reportbug version
  * bin/querybts
    - allows to specify multiple bugs number with --mbox; thanks to Trent Buck
      for the report and Carl Chenet for the patch: Closes: #427560
  * reportbug/submit.py
    - added support for gnupg-agent with signing emails; thanks to Mathias
      Brodala or the report and Carl Chenet for the patch: Closes: #435818
  * bin/reportbug
    - allow ENTER to exit from file detaching menu (and enforced file checking);
      thanks to Rodrigo Campos for report and (partial) patch; Closes: 535789
    - do not exit if no subject is entered for new bugs, but keep asking it;
      thanks to Olaf van der Spek for the report and Carl Chenet for the patch;
      Closes: #537449
    - do not exit if no subject is entered for additional information, but keep
      asking it; thanks to Carl Chenet for the report and patch: Closes: #537624
    - configuration asks also if 'smtptls' is needed or not; thanks to Jerome
      Reybert for the report; Closes: #538021
    - allow to add tags to the bug even in the last menu (right before sending);
      thanks to Enrico Zini for the report and Carl Chenet for the patch;
      Closes: #304006
  * bin/querybts, man/querybts.1, reportbug/ui/text_ui.py
    - querybts is now able to handle multiple bug numbers, package names or any
      mix of them when using --mbox option; thanks to Carl Chenet for the report
      and patch; Closes: #535560
    - added -b/--buglist option to display a bugs list for the given package;
      thanks to Andrew Ferrier for the report and Carl Chenet for the patch;
      Closes: #222621
  * bin/reportbug, reportbug/ui/text_ui.py
    - provide a default reply subject ('Re: ' + <original subject>) when
      providing additional information to a bug report; thanks to Carl Chenet
      for the report and patch; Closes: #537929
  * reportbug/ui/text_ui.py
    - allow to open a browser with the complete packages' bugs list; thanks to
      Eduard Bloch for the report and to Carl Chenet for the patch;
      Closes: #166168
    - expand the ~ or any other environment variables in attachment file name;
      thanks to Andreas Pakulat, Raúl Sánchez Siles, Emil Nowak for the reports
      and to Carl Chenet for the patch; Closes: #376810, #414554, #451041
  * reportbug/submit.py, reportbug/ui/text_ui.py
    - if MUA returns an error, notify the user allowing to re-edit the mail
      (without loosing the mail); thanks to Raphaël Hertzog for the report and
      to Carl Chenet for the patch; Closes: #529251
  * reportbug/urlutils.py, debian/control
    - use xdg-open instead of sensible-browser to open URLs: it uses the
      selected browser in the desktop environment, else it falls back to s-b;
      thanks to Alexandre Fournier for the report; Closes: #536873

 -- Sandro Tosi <morph@debian.org>  Wed, 12 Aug 2009 10:57:03 +0200

reportbug (4.5ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #401925), remaining changes:
   - bin/reportbug
      + Make reportbug stop working for bts=ubuntu and refer to "ubuntu-bug" 
        instead.
      + exit with an error, if bts=ubuntu (or unconfigured).
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 20 Jul 2009 15:47:06 -0500

reportbug (4.5) unstable; urgency=low

  [ Sandro Tosi ]
  * reportbug/__init__.py
    - bump reportbug version
  * reportbug/debianbts.py

