## reportbug 4.10.2ubuntu1

=== debian/changelog ===
reportbug (4.10.2ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes:
   - bin/reportbug
     + Make reportbug stop working for bts=ubuntu and refer to "ubuntu-bug"
       instead.
     + exit with an error, if bts=ubuntu (or unconfigured).
   - reportbug/__init__.py: Match reportbug version with package version.
   - debian/control: Add prominent note to package description
   - debian/rules: Do not install .desktop file.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 13 Feb 2010 17:58:18 -0500

reportbug (4.10.2) unstable; urgency=low

  * reportbug/utils.py
    - allow 'Source' as pseudo-header; thanks to Cyril Brulebois for the report;
      Closes: #566989

 -- Sandro Tosi <morph@debian.org>  Tue, 26 Jan 2010 23:51:23 +0100

reportbug (4.10.1ubuntu3) lucid; urgency=low

  * reportbug/__init__.py: Update version string to match the one from
    debian/changelog (fixes FTBFS). 

 -- Michael Bienia <geser@ubuntu.com>  Sat, 06 Feb 2010 11:44:50 +0100

reportbug (4.10.1ubuntu2) lucid; urgency=low

  * debian/rules: do not install .desktop file, so it won't show up in the
    desktop menu anymore (LP: #395126) 

 -- Daniel Hahler <ubuntu@thequod.de>  Thu, 04 Feb 2010 02:07:22 +0100

reportbug (4.10.1ubuntu1) lucid; urgency=low

  * Merge from debian testing. Remaining changes:
    - bin/reportbug
      + Make reportbug stop working for bts=ubuntu and refer to "ubuntu-bug"
        instead.
      + exit with an error, if bts=ubuntu (or unconfigured).
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 27 Jan 2010 13:57:02 -0500

reportbug (4.10.1) unstable; urgency=low

  * bin/reportbug
    - import LICENSE from reportbug, so --license won't trigger an error
  * reportbug/utils.py
    - fix broken '--mutt' CLI/config-file option by using a new variable, adding
      the 'mutt' 'if' branch, and the 'get_name()' in MUA class; thanks to
      Julien Cristau for the report; Closes: #564253

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Jan 2010 19:56:44 +0100

reportbug (4.10) unstable; urgency=low

  * conf/reportbug.conf, man/reportbug.conf.5
    - added 'keyid' documentation; thanks to gregor herrmann for the report and
      to Carl Chenet for the partial patch; Closes: #558364
  * bin/querybts
    - use optparse instead of getopt to parse CLI options and arguments;
      Closes: #559677
    - warn users for options not available in querybts (because they are
      reportbug-only); thank to Marc-Jano Knopp, Josh Triplett and Tim Connors
      for the reports and to Carl Chenet for the patch; Closes: #501285
  * reportbug/ui/text_ui.py
    - if help option is selected in debconf values inclusion menu, the second
      message doesn't contain newline, it's fixed now; thanks to Miroslaw
      Zalewski for the report; Closes: #560302
    - retrieve the package information from the report using doing a lower-case
      check; thanks to Dan Greene for the report; Closes: #562912
    - expanded the previous fix to consider either bugs submitted against the
      binary (pseudo-header 'Package') or the source (pseudo-header 'Source')
      package; thanks to Laurent Fousse for the report; Closes: #559065
  * share/presubj
    - refer to reportbug.d.o instead of bugs.d.o as SMTP server; thanks to Karl
      Goetz for the report and patch; Closes: #561802
  * doc/README.{developers, source}
    - fix them to be valid reStrucuturedText files; thanks to Jakub Wilk for the
      report; Closes: #563051
  * debian/{control,rules,source.lintian-overrides}, man/reportbug.ja.1, po4a/*
    - removed l10n contents: they were always outdated and just a restrict set
      of the languages Debian supports
  * man/{querybts.1, reportbug.1}
    - removed NOTE about Python's getopt: both tools are now using optparse
      module to retrieve CLI parameters
  * bin/reportbug
    - notify the user that editing the report with a MUA in the last menu will
      loose every attachements; thanks to Guido Trotter for the report and to
      those that follow it up; Closes: #211808
    - add the possibility to specify the X-Debbugs-CC in the menu before report
      submission; thanks to Sean Finney, Michael Gilbert and Branden Robinson
      for the report and to Carl Chenet for the patch; Closes: #349690
    - clarified that the saved report to a temporary file can also be recovered
      copying the text into a MUA and send the bug from there; thanks to Nelson
      A. de Oliveira for the report; Closes: #405093
    - don't present configuration if using '-f' cli option; thanks to Ross
      Boylan for the report and to Carl Chenet for the patch; Closes: #372250
    - in case the package bug script exited with a non-0 return code, reportbug
      now asks if still reporting or stop; thanks to martin f krafft for the
      report; Closes: #382010
  * man/reportbug.conf.5
    - clarified the configuration files has to be UTF-8 documents; thanks to
      Anders Lageras for the report; Closes: #417054
  * reportbug/ui/urwid_ui.py
    - when retrieving a string, also show a default text (if preset), useful in
      particular with --configure to see the current values for realname and
      email; thanks to Andrei Popescu for the report; Closes: #526631
    - clarified the menu showing bugs already present, changing the title and
      the buttons; thanks to Nick for the report; Closes: #462614
  * reportbug/{submit.py, utils.py}, share/reportbug.el, doc/README.Users,
    debian/control
    - MUA handling now done with a OO-style, reworked emacs integration to use
      emacsclient to reuse an existing emacs instance (if any); thanks to Dan
      Jacobson for the report and Håkon Stordahl for the patch; Closes: #367298
  * bin/reportbug, man/reportbug.1
    - clarified the option -o/--output output the full mail dump (headers and

