=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Reportbug Maintainers <reportbug-maint@lists.alioth.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>, Chris Lawrence <lawrencc@debian.org>
-Standards-Version: 3.8.2
-Build-Depends: debhelper (>= 7), po4a (>= 0.23), python (>= 2.5)
+Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7), python (>= 2.5)
 Build-Depends-Indep: python-support, python-nose, python-setuptools
 XS-Python-Version: >= 2.5
 Vcs-Git: git://git.debian.org/git/reportbug/reportbug.git
@@ -14,9 +14,9 @@
 
 Package: reportbug
 Architecture: all
-Depends: ${python:Depends}, apt, python-reportbug (= ${source:Version})
-Suggests: postfix | exim4 | mail-transport-agent, gnupg | pgp, debconf-utils (>> 1.1.0), debsums, file (>> 1.30), dlocate, python-urwid, python-gtk2, python-vte, python-gtkspell, xdg-utils
-Conflicts: python-urwid (<< 0.9.8-1), python-central (<< 0.5.13)
+Depends: ${misc:Depends}, ${python:Depends}, apt, python-reportbug (= ${source:Version})
+Suggests: postfix | exim4 | mail-transport-agent, gnupg | pgp, debconf-utils (>> 1.1.0), debsums (>= 2.0.47), file (>> 1.30), dlocate, python-urwid, python-gtk2, python-vte, python-gtkspell, xdg-utils, emacs22-bin-common | emacs23-bin-common
+Conflicts: python-urwid (<< 0.9.8-1), python-central (<< 0.5.13), debsums (<< 2.0.47)
 XB-Python-Version: ${python:Versions}
 Description: reports bugs in the Debian distribution
  reportbug is a tool designed to make the reporting of bugs in Debian
@@ -44,7 +44,7 @@
 Package: python-reportbug
 Section: python
 Architecture: all
-Depends: ${python:Depends}, apt
+Depends: ${misc:Depends}, ${python:Depends}, apt
 Suggests: reportbug
 XB-Python-Version: ${python:Versions}
 Description: Python modules for interacting with bug tracking systems
