## reportbug 4.12.4ubuntu1

=== debian/changelog ===
reportbug (4.12.4ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #600917) Remaining changes:
    - bin/reportbug
     + Make reportbug stop working for bts=ubuntu and refer to "ubuntu-bug"
       instead.
     + exit with an error, if bts=ubuntu (or unconfigured).
   - reportbug/__init__.py: Match reportbug version with package version.
   - debian/control: Add prominent note to package description
   - debian/rules: Do not install .desktop file.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 02 Jul 2010 11:42:58 +0530

reportbug (4.12.4) unstable; urgency=low

  * man/reportbug.1
    - fixed documentation for '--no-tags-menu', wrongly associated to
      '--no-bug-script'; thanks to Jakub Wilk for the report; Closes: #584964
  * bin/reportbug
    - fix the crash when asking for tags menu after editing of bug body; thanks
      to Christoph Anton Mitterer for the report; Closes: #586044

 -- Sandro Tosi <morph@debian.org>  Thu, 01 Jul 2010 20:56:57 +0200

reportbug (4.12.3ubuntu1) maverick; urgency=low

  * Merge from debian unstable. Remaining changes:
   - bin/reportbug
     + Make reportbug stop working for bts=ubuntu and refer to "ubuntu-bug"
       instead.
     + exit with an error, if bts=ubuntu (or unconfigured).
   - reportbug/__init__.py: Match reportbug version with package version.
   - debian/control: Add prominent note to package description
   - debian/rules: Do not install .desktop file.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 10 Jun 2010 11:24:24 -0400

reportbug (4.12.3) unstable; urgency=low

  * reportbug/utils.py
    - convert the config file name to UTF-8, avoinding a crash; thanks to Anders
      Lagerås for the report and to Carl Chenet for the patch; Closes: #578085
  * bin/reportbug
    - when configuring, show the complete text about SMTP host (part was hidden
      if using GTK+ UI); thanks to Elie De Brauwer for the report and patch;
      Closes: #583292
  * bin/reportbug, reportbug/{debianbts.py, utils.py}
    - don't present suite tags ('sid', 'lenny', etc) when running in modes lower
      than 'advanced'; thanks to Julien Cristau for the report; Closes: #583890
  * reportbug/ui/gtk2_ui.py
    - ask confirmation to user when closing reportbug using GTK+ UI; thanks to
      Matej Zary for the report; Closes: #574843
  * checks/compare_pseudo-pkgs_lists.py
    - make it work again, with a dirty trick (import 'utils' before 'debianbts')
  * reportbug/debianbts.py
    - removed some (commented) cruft for pseudo-packages list
    - added 'debian-maintainers' and 'snapshot.debian.org' to the
      pseudo-packages list

 -- Sandro Tosi <morph@debian.org>  Mon, 07 Jun 2010 20:59:28 +0200

reportbug (4.12.2ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
   - bin/reportbug
     + Make reportbug stop working for bts=ubuntu and refer to "ubuntu-bug"
       instead.
     + exit with an error, if bts=ubuntu (or unconfigured).
   - reportbug/__init__.py: Match reportbug version with package version.
   - debian/control: Add prominent note to package description
   - debian/rules: Do not install .desktop file.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 25 May 2010 23:45:58 -0400

reportbug (4.12.2) unstable; urgency=low

  * bin/reportbug
    - don't try to map package to source when using --from-buildd, and also
      force version set; thanks to Cyril Brulebois for reporting this (on IRC)
      and testing preliminary patches
    - correctly pass the 'timeout' parameter to 'check_built'; thanks to Daniel
      Bolton for the report and to Milan Vancura for the patch; Closes: #580382
  * reportbug/utils.py
    - generate a list of pseudoheaders (without duplicates), so that when
      writing them into the report body they are not repeated; thanks to Cyril
      Brulebois for the report; Closes: #579597
  * reportbug/ui/gtk2_ui.py
    - retrieve the 'presubj' keyword argument (passed when we have to show the
      presubj file), fixing a crash; thanks to Michael Schmitt for the report;
      Closes: #578711

 -- Sandro Tosi <morph@debian.org>  Wed, 12 May 2010 19:21:22 +0200

reportbug (4.12.1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
   - bin/reportbug
     + Make reportbug stop working for bts=ubuntu and refer to "ubuntu-bug"
       instead.
     + exit with an error, if bts=ubuntu (or unconfigured).
   - reportbug/__init__.py: Match reportbug version with package version.
   - debian/control: Add prominent note to package description
   - debian/rules: Do not install .desktop file.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 10 May 2010 20:31:35 -0400

reportbug (4.12.1) unstable; urgency=low

  * reportbug/utils.py
    - only take file name and md5sum from Conffile from dpkg --status; thanks to
      all the reporters; Closes: #577986
  * reportbug/ui/text_ui.py
    - pass 'timeout' to search_bug, needed when filtering bugs; thanks to Matt
      Kraai for the report and patch; Closes: #578505

 -- Sandro Tosi <morph@debian.org>  Thu, 22 Apr 2010 21:59:02 +0200

reportbug (4.12) unstable; urgency=low

  * reportbug/debianbts.py
    - fix description for 'experimental' tag; thanks to Raphael Rigo for the
      report; Closes: #575044
    - check the available packages (not only the installed ones) when reporting
      a wnpp bug; thanks to Filippo Giunchedi for the report; Closes: #565435
  * bin/reportbug
    - removed the information that an empty subject would stop the report: it
      will continue until entered or Ctrl+c; thanks Torquil Macdonald Sørensen
      for the report; Closes: #575450
    - keep presenting the severity menu until one is selected (prevent a crash
      with urwid UI and Cancel button); thanks to Noah Slater for the report;
      Closes: #461908
    - treat every FTBFS bug (pseudo-severity 'does-not-build') as 'serious' but

