## reportbug 4.12.6

=== debian/changelog ===
reportbug (4.12.6) unstable; urgency=low

  * reportbug/debianbts.py
    - fix a typo to properly recognize free-exception; thanks to Jakub Wilk for
      the report; Closes: #592138

 -- Sandro Tosi <morph@debian.org>  Sat, 07 Aug 2010 22:02:57 +0200

reportbug (4.12.5) unstable; urgency=low

  * bin/reportbug
    - add a warning we are actually working (and not blocked) when executing bug
      script; thanks to Arthur Marsh for the report; Closes: #587952
    - clarified that not specifying an SMTP host, the one from Debian will be
      used; thanks to Andrei Popescu for the report; Closes: #590306
  * reportbug/submit.py
    - fixed a typo: 'receive'/'received'; thanks to Joey Hess for the report;
      Closes: #588198
    - properly catch multiple exceptions; thanks to Jakub Wilk for spotting it
  * bin/reportbug, man/reportbug.1
    - support globbing when attachments are allowed (so both command-line args
      and sub-menus); thanks to Josh Triplett for the report: Closes: #452648
  * doc/README.Users
    - clarified the usage terms for reportbug.debian.org
  * debian/control
    - bump Standards-Version to 3.9.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 06 Aug 2010 15:15:41 +0200
