=== debian/rules ===
--- 
+++ 
@@ -4,15 +4,19 @@
 #export DH_VERBOSE=1
 
 VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | sed 's/^Version: \([^+]*\).*/\1/')
+DISTRO := $(shell dpkg-parsechangelog | egrep '^Distribution:' | sed 's/^Distribution: \([^+]*\).*/\1/')
+REPORTBUG_VERSION := $(shell python -c "import reportbug; print reportbug.VERSION_NUMBER")
 
 build: build-stamp
 build-stamp:
 	dh_testdir
 
-	# Test if versions are synchronized; this will bomb if not synced
-	@python -c "import reportbug, sys; sys.exit(reportbug.VERSION_NUMBER != '$(VERSION)')" || (echo 'Please update reportbug/__version__'; exit 1)
+	# Test if versions are synchronized (only if releasing); this will bomb if not synced
+	if [ "$(DISTRO)" != "UNRELEASED" -a "$(REPORTBUG_VERSION)" != "$(VERSION)" ] ; \
+	then \
+		echo 'Please update VERSION_NUMBER variable in reportbug/__init__.py'; exit 1 ; \
+	fi
 
-	po4a po4a/po4a.cfg
 	python setup.py build
 
 	touch build-stamp
@@ -26,8 +30,6 @@
 	rm -rf `find . -name '*~' -o -name '.#*' -o -name '*.orig' -o -name '*.rej' -o -name '*.py[co]'` sed-script
 	rm -rf build
 	rm -rf reportbug.egg-info
-
-	po4a --rm-translations po4a/po4a.cfg
 
 	dh_clean
