## reportbug 4.12.6ubuntu1

=== debian/changelog ===
reportbug (4.12.6ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - bin/reportbug
     + Make reportbug stop working for bts=ubuntu and refer to "ubuntu-bug"
       instead.
     + exit with an error, if bts=ubuntu (or unconfigured).
   - reportbug/__init__.py: Match reportbug version with package version.
   - debian/control: Add prominent note to package description
   - debian/rules: Do not install .desktop file.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 19 Oct 2010 10:30:04 +0530
