=== debian/changelog ===
reportbug (4.12.6+deb6u1) squeeze-lts; urgency=low

  * Non-maintainer upload for squeeze-lts.
  * CVE-2014-0479: Arbitrary code execution in compare_versions.
    A man-in-the-middle attacker could put shell metacharacters in the
    version number, causing execution of code of their choice.
    Thanks to Jakub Wilk <jwilk@debian.org>
  * Thus add python-debian to python-reportbug's depends.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Aug 2014 15:43:57 +0000
