=== debian/changelog ===
reportbug (5.1.1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - bin/reportbug
     + Make reportbug stop working for bts=ubuntu and refer to "ubuntu-bug"
       instead.
     + exit with an error, if bts=ubuntu (or unconfigured).
   - reportbug/__init__.py: Match reportbug version with package version.
   - debian/control: Add prominent note to package description
   - debian/rules: Do not install .desktop file.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 07 May 2011 14:03:27 +0530

reportbug (5.1.1) unstable; urgency=low

  * reportbug/ui/text_ui.py
    - remove spurious function call in text UI when there are no bug report;
      Thanks to Kan-Ru Chen for the report and patch; Closes: #624563

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2011 08:52:51 +0200

reportbug (5.1) unstable; urgency=low

  * Makefile
    - add 'codechecks' target to run tools to check source code
  * reportbug/checkversions.py, debian/control
    - use new.822 to get information about NEW packages; Closes: #510171
    - added python-debian to python-reportbug Depends, needed to parse new.822
  * reportbug/debianbts.py
    - add support for 'wheezy' tag; thanks to Mehdi Dogguy for the report;
      Closes: #623375
    - offer 'security' tag also for users with mode >= ADVANCED; thanks to
      Moritz Muehlenhoff for the report; Closes: #617605
  * reportbug/ui/text_ui.py
    - check if there are no reports (or a problem occurred), than don't try to
      parse the bugs list; thanks to Erik de Castro Lopo for the report;
      Closes: #622338
  * reportbug/bugreport.py + unittests
    - the followup information must be an integer: try to convert it or raise an
      exception; prevents a crash when following-up to an existing report using
      GTK+ UI; thanks to all the reporters; Closes: #619801
  * reportbug/urlutils.py
    - make the 'xdg-open' existance check be silent also when sh=dash; thanks to
      RjY for the report and patch; Closes: #616523
  * bin/reportbug, reportbug/utils.py, man/reportbug.*
    - added a new cli options, --max-attachment-size (also available in the
      config file), to limit the size of any attachment (or --body-file) to the
      specified value, in byte; thanks to Lionel Elie Mamane for the report and
      to Carl Chanet for the initial patch; Closes: #528720
  * reportbug/utils.py
    - filter out packages in "installed ok not-installed" state before trying to
      retrieve their information; thanks to all the reporters; Closes: #616455
  * debian/control
    - bump Standards-Version to 3.9.2 (no changes needed)
    - removed Conflicts, no more needed (versions are lower than stable)
    - removed XB-P-V, it was never useful

 -- Sandro Tosi <morph@debian.org>  Thu, 28 Apr 2011 23:54:51 +0200

reportbug (5.0) unstable; urgency=low

  * Upload to unstable

 -- Sandro Tosi <morph@debian.org>  Tue, 01 Mar 2011 21:56:39 +0100

reportbug (4.99.0) experimental; urgency=low

  * Completely rewritten the unittest suite
  * reportbug/debianbts.py
    - automatically convert a partial removal from testing in a partial removal
      from unstable; thanks to Adam D. Barratt for support while developing the
      patch and Russ Allbery for the report; Closes: #597359
  * bin/reportbug, reportbug/{debianbts.py, utils.py}
    - added support for ftp.debian.org override requests; added support for
      'Section' information, reorganized ftp.d.o code to support 'override'
      along with normal RM requests; thanks to Emilio Pozuelo Monfort for the
      report; Closes: #568980
  * reportbug/utils.py
    - fixed a typo; thanks to Jakub Wilk for the report and patch;
      Closes: #599363
    - call dpkg with '--print-architecture' option to get the arch; thanks to
      Jakub Wilk for the report; Closes: #599362
    - commands.getoutput() strips tailing new line, so adding one to
      lsb_release_info; thanks to Yaroslav Halchenko for (partial) patch
    - pass follow-up information on the correct bugreport() argument, so that
      the message is correctly formatter (+unittests to check about that);
      thanks to Jakub Wilk for the report; Closes: #533914
    - check only if the package is in 'install' selection state, not if it's
      completely installed ('half-installed' state is ok), to retrive its
      information; thanks to Lionel Elie Mamane for the report; Closes: #579159
  * reportbug/debianbts.py, test/test_debianbts.py
    - fix os.uname() call in generic_infofunc() method, also adding unit tests
      for it; thanks to Yaroslav Halchenko for report and patch; Closes: #607849
  * bin/reportbug, reportbug/ui/gtk2_ui.py
    - warn that bug reports are publicly archive (email address included);
      thanks to Holger Levsen for the report; Closes: #605892
  * reportbug/ui/gtk2_ui.py
    - fix a crash in case when the pre-subject text contains '%', that got
      interpreted as special sequences; thanks to Mike Miller for the report and
      patch; Closes: #594354
    - some text is already "wrapped" in the code, so let's recompose it on a
      single-line so that GTK+ widgets wrap&fill shows a nice output; thanks to
      Éric Araujo for the report; Closes: #564449
  * add feature to retrieve a mbox of a bug report and open it in a MUA; thanks
    to Josh Triplett for the report and to Rafael Cunha de Almeida for the
    patch; Closes: #458735
  * bin/reportbug
    - don't specify 'ITP' when warning a WNPP bug has lines unchanged from the
      template; thanks to Jonas Stein for the report; Closes: #598161
    - reworded the request to insert bug report subject; thanks to A. Costa for
      the report and proposed text; Closes: #578033
    - now also 'recommends' and 'suggests' packages are reported when using
      'report-with' control file field; thanks to Mike Hommey fro the report;
      Closes: #570939
    - decode subject (if present) using the current charset; thanks to Jakub

